---
Tournament:
  name: New Jersey Institute of Technology Regional Tournament
  short name: NJIT Regional
  location: New Jersey Institute of Technology
  state: NJ
  level: Regionals
  division: B
  year: 2020
  date: 2020-01-06
  medals: 6
Events:
- name: Boomilever
- name: Circuit Lab
- name: Disease Detectives
- name: Dynamic Planet
- name: Elastic Launched Glider
- name: Experimental Design
- name: Fossils
- name: Game On
- name: Machines
- name: Mission Possible
- name: Mousetrap Vehicle
- name: Ornithology
- name: The Garden State
- name: Write It Do It
Teams:
- number: 1
  school: Al-Ghazaly Middle School
  state: NJ
- number: 2
  school: Alpine School
  state: NJ
- number: 3
  school: Benjamin Franklin Middle School
  state: NJ
- number: 4
  school: Carl H. Kumpf Middle School
  state: NJ
- number: 5
  school: Central Jersey College Prep Charter School
  school abbreviation: CJCP Charter School
  state: NJ
- number: 6
  school: Eisenhower Middle School
  state: NJ
- number: 7
  school: Glenfield Middle School
  state: NJ
- number: 8
  school: Golda Och Academy
  state: NJ
- number: 9
  school: Hackensack Middle School
  state: NJ
- number: 10
  school: Haworth Public School
  state: NJ
- number: 11
  school: Hoboken Charter School
  state: NJ
- number: 12
  school: Hoboken Dual Language Charter School
  school abbreviation: HoLa Hoboken
  state: NJ
- number: 13
  school: Macopin Middle School
  state: NJ
- number: 14
  school: Maria L. Varisco-Rogers Charter School
  school abbreviation: MLVRCS
  state: NJ
- number: 15
  school: Montgomery Upper Middle School
  state: NJ
- number: 16
  school: Randolph Middle School
  state: NJ
- number: 17
  school: Renaissance at Rand Middle School
  state: NJ
- number: 18
  school: Rising Star Academy
  state: NJ
- number: 19
  school: Robert R. Lazar Middle School
  state: NJ
- number: 20
  school: Tenakill Middle School
  state: NJ
Placings:
- team: 1
  event: Boomilever
  place: 3
- team: 1
  event: Circuit Lab
  place: 7
- team: 1
  event: Disease Detectives
  place: 6
- team: 1
  event: Dynamic Planet
  place: 9
- team: 1
  event: Elastic Launched Glider
  place: 3
- team: 1
  event: Experimental Design
  place: 1
- team: 1
  event: Fossils
  place: 2
- team: 1
  event: Game On
  place: 7
- team: 1
  event: Machines
  place: 6
- team: 1
  event: Mission Possible
  place: 3
- team: 1
  event: Mousetrap Vehicle
  place: 1
- team: 1
  event: Ornithology
  place: 1
- team: 1
  event: The Garden State
  place: 11
- team: 1
  event: Write It Do It
  place: 8
- team: 2
  event: Boomilever
  place: 1
- team: 2
  event: Circuit Lab
  place: 13
- team: 2
  event: Disease Detectives
  place: 8
- team: 2
  event: Dynamic Planet
  place: 13
- team: 2
  event: Elastic Launched Glider
  place: 1
- team: 2
  event: Experimental Design
  place: 9
- team: 2
  event: Fossils
  place: 19
- team: 2
  event: Game On
  place: 19
- team: 2
  event: Machines
  place: 5
- team: 2
  event: Mission Possible
  place: 1
- team: 2
  event: Mousetrap Vehicle
  place: 17
- team: 2
  event: Ornithology
  place: 7
- team: 2
  event: The Garden State
  place: 9
- team: 2
  event: Write It Do It
  place: 5
- team: 3
  event: Boomilever
  place: 16
- team: 3
  event: Circuit Lab
  place: 1
- team: 3
  event: Disease Detectives
  place: 11
- team: 3
  event: Dynamic Planet
  place: 16
- team: 3
  event: Elastic Launched Glider
  place: 17
- team: 3
  event: Experimental Design
  place: 11
- team: 3
  event: Fossils
  place: 13
- team: 3
  event: Game On
  place: 16
- team: 3
  event: Machines
  place: 3
- team: 3
  event: Mission Possible
  place: 14
- team: 3
  event: Mousetrap Vehicle
  place: 4
- team: 3
  event: Ornithology
  place: 15
- team: 3
  event: The Garden State
  place: 16
- team: 3
  event: Write It Do It
  place: 7
- team: 4
  event: Boomilever
  place: 19
- team: 4
  event: Circuit Lab
  place: 14
- team: 4
  event: Disease Detectives
  place: 12
- team: 4
  event: Dynamic Planet
  place: 11
- team: 4
  event: Elastic Launched Glider
  place: 5
- team: 4
  event: Experimental Design
  place: 13
- team: 4
  event: Fossils
  place: 7
- team: 4
  event: Game On
  place: 3
- team: 4
  event: Machines
  place: 13
- team: 4
  event: Mission Possible
  place: 10
- team: 4
  event: Mousetrap Vehicle
  place: 9
- team: 4
  event: Ornithology
  place: 9
- team: 4
  event: The Garden State
  place: 17
- team: 4
  event: Write It Do It
  place: 2
- team: 5
  event: Boomilever
  place: 18
- team: 5
  event: Circuit Lab
  place: 20
- team: 5
  event: Disease Detectives
  place: 9
- team: 5
  event: Dynamic Planet
  place: 4
- team: 5
  event: Elastic Launched Glider
  place: 2
- team: 5
  event: Experimental Design
  place: 2
- team: 5
  event: Fossils
  place: 14
- team: 5
  event: Game On
  place: 18
- team: 5
  event: Machines
  place: 17
- team: 5
  event: Mission Possible
  place: 13
- team: 5
  event: Mousetrap Vehicle
  place: 14
- team: 5
  event: Ornithology
  place: 4
- team: 5
  event: The Garden State
  place: 8
- team: 5
  event: Write It Do It
  place: 11
- team: 6
  event: Boomilever
  place: 14
- team: 6
  event: Circuit Lab
  place: 19
- team: 6
  event: Disease Detectives
  place: 5
- team: 6
  event: Dynamic Planet
  place: 1
- team: 6
  event: Elastic Launched Glider
  participated: true
- team: 6
  event: Experimental Design
  place: 18
- team: 6
  event: Fossils
  place: 5
- team: 6
  event: Game On
  place: 5
- team: 6
  event: Machines
  place: 12
- team: 6
  event: Mission Possible
  participated: false
- team: 6
  event: Mousetrap Vehicle
  place: 18
- team: 6
  event: Ornithology
  place: 17
- team: 6
  event: The Garden State
  place: 2
- team: 6
  event: Write It Do It
  place: 9
- team: 7
  event: Boomilever
  place: 15
- team: 7
  event: Circuit Lab
  place: 5
- team: 7
  event: Disease Detectives
  place: 3
- team: 7
  event: Dynamic Planet
  place: 2
- team: 7
  event: Elastic Launched Glider
  place: 13
- team: 7
  event: Experimental Design
  place: 8
- team: 7
  event: Fossils
  place: 1
- team: 7
  event: Game On
  place: 6
- team: 7
  event: Machines
  place: 8
- team: 7
  event: Mission Possible
  place: 6
- team: 7
  event: Mousetrap Vehicle
  place: 3
- team: 7
  event: Ornithology
  place: 2
- team: 7
  event: The Garden State
  place: 3
- team: 7
  event: Write It Do It
  place: 1
- team: 8
  event: Boomilever
  place: 6
- team: 8
  event: Circuit Lab
  place: 15
- team: 8
  event: Disease Detectives
  participated: false
- team: 8
  event: Dynamic Planet
  place: 19
- team: 8
  event: Elastic Launched Glider
  participated: false
- team: 8
  event: Experimental Design
  place: 16
- team: 8
  event: Fossils
  place: 20
- team: 8
  event: Game On
  place: 8
- team: 8
  event: Machines
  place: 10
- team: 8
  event: Mission Possible
  participated: false
- team: 8
  event: Mousetrap Vehicle
  participated: false
- team: 8
  event: Ornithology
  participated: false
- team: 8
  event: The Garden State
  place: 6
- team: 8
  event: Write It Do It
  place: 6
- team: 9
  event: Boomilever
  place: 9
- team: 9
  event: Circuit Lab
  place: 8
- team: 9
  event: Disease Detectives
  place: 14
- team: 9
  event: Dynamic Planet
  place: 6
- team: 9
  event: Elastic Launched Glider
  place: 14
- team: 9
  event: Experimental Design
  place: 10
- team: 9
  event: Fossils
  place: 11
- team: 9
  event: Game On
  place: 13
- team: 9
  event: Machines
  place: 9
- team: 9
  event: Mission Possible
  place: 11
- team: 9
  event: Mousetrap Vehicle
  place: 10
- team: 9
  event: Ornithology
  place: 13
- team: 9
  event: The Garden State
  place: 4
- team: 9
  event: Write It Do It
  place: 13
- team: 10
  event: Boomilever
  place: 7
- team: 10
  event: Circuit Lab
  place: 4
- team: 10
  event: Disease Detectives
  place: 18
- team: 10
  event: Dynamic Planet
  place: 5
- team: 10
  event: Elastic Launched Glider
  place: 10
- team: 10
  event: Experimental Design
  place: 15
- team: 10
  event: Fossils
  place: 3
- team: 10
  event: Game On
  place: 15
- team: 10
  event: Machines
  participated: false
- team: 10
  event: Mission Possible
  participated: false
- team: 10
  event: Mousetrap Vehicle
  place: 16
- team: 10
  event: Ornithology
  place: 6
- team: 10
  event: The Garden State
  place: 7
- team: 10
  event: Write It Do It
  place: 3
- team: 11
  event: Boomilever
  place: 12
- team: 11
  event: Circuit Lab
  place: 12
- team: 11
  event: Disease Detectives
  place: 13
- team: 11
  event: Dynamic Planet
  place: 18
- team: 11
  event: Elastic Launched Glider
  place: 16
- team: 11
  event: Experimental Design
  place: 17
- team: 11
  event: Fossils
  place: 18
- team: 11
  event: Game On
  place: 14
- team: 11
  event: Machines
  place: 18
- team: 11
  event: Mission Possible
  participated: false
- team: 11
  event: Mousetrap Vehicle
  place: 13
- team: 11
  event: Ornithology
  place: 11
- team: 11
  event: The Garden State
  place: 13
- team: 11
  event: Write It Do It
  place: 10
- team: 12
  event: Boomilever
  place: 13
- team: 12
  event: Circuit Lab
  place: 6
- team: 12
  event: Disease Detectives
  place: 7
- team: 12
  event: Dynamic Planet
  place: 12
- team: 12
  event: Elastic Launched Glider
  place: 7
- team: 12
  event: Experimental Design
  place: 5
- team: 12
  event: Fossils
  place: 4
- team: 12
  event: Game On
  place: 10
- team: 12
  event: Machines
  place: 16
- team: 12
  event: Mission Possible
  place: 8
- team: 12
  event: Mousetrap Vehicle
  place: 5
- team: 12
  event: Ornithology
  place: 14
- team: 12
  event: The Garden State
  place: 12
- team: 12
  event: Write It Do It
  place: 18
- team: 13
  event: Boomilever
  place: 17
- team: 13
  event: Circuit Lab
  place: 18
- team: 13
  event: Disease Detectives
  place: 17
- team: 13
  event: Dynamic Planet
  participated: false
- team: 13
  event: Elastic Launched Glider
  place: 12
- team: 13
  event: Experimental Design
  place: 20
- team: 13
  event: Fossils
  place: 15
- team: 13
  event: Game On
  place: 20
- team: 13
  event: Machines
  place: 19
- team: 13
  event: Mission Possible
  place: 12
- team: 13
  event: Mousetrap Vehicle
  place: 11
- team: 13
  event: Ornithology
  place: 16
- team: 13
  event: The Garden State
  place: 15
- team: 13
  event: Write It Do It
  place: 14
- team: 14
  event: Boomilever
  place: 5
- team: 14
  event: Circuit Lab
  place: 16
- team: 14
  event: Disease Detectives
  place: 19
- team: 14
  event: Dynamic Planet
  place: 14
- team: 14
  event: Elastic Launched Glider
  place: 15
- team: 14
  event: Experimental Design
  place: 19
- team: 14
  event: Fossils
  place: 16
- team: 14
  event: Game On
  place: 17
- team: 14
  event: Machines
  place: 11
- team: 14
  event: Mission Possible
  participated: false
- team: 14
  event: Mousetrap Vehicle
  place: 15
- team: 14
  event: Ornithology
  place: 18
- team: 14
  event: The Garden State
  place: 18
- team: 14
  event: Write It Do It
  place: 19
- team: 15
  event: Boomilever
  place: 2
- team: 15
  event: Circuit Lab
  place: 3
- team: 15
  event: Disease Detectives
  place: 1
- team: 15
  event: Dynamic Planet
  place: 8
- team: 15
  event: Elastic Launched Glider
  place: 11
- team: 15
  event: Experimental Design
  place: 3
- team: 15
  event: Fossils
  place: 6
- team: 15
  event: Game On
  place: 12
- team: 15
  event: Machines
  place: 1
- team: 15
  event: Mission Possible
  place: 4
- team: 15
  event: Mousetrap Vehicle
  place: 6
- team: 15
  event: Ornithology
  place: 3
- team: 15
  event: The Garden State
  place: 1
- team: 15
  event: Write It Do It
  place: 17
- team: 16
  event: Boomilever
  place: 20
- team: 16
  event: Circuit Lab
  place: 11
- team: 16
  event: Disease Detectives
  place: 10
- team: 16
  event: Dynamic Planet
  place: 10
- team: 16
  event: Elastic Launched Glider
  place: 9
- team: 16
  event: Experimental Design
  place: 12
- team: 16
  event: Fossils
  place: 9
- team: 16
  event: Game On
  place: 9
- team: 16
  event: Machines
  place: 4
- team: 16
  event: Mission Possible
  participated: false
- team: 16
  event: Mousetrap Vehicle
  place: 7
- team: 16
  event: Ornithology
  place: 5
- team: 16
  event: The Garden State
  place: 10
- team: 16
  event: Write It Do It
  place: 15
- team: 17
  event: Boomilever
  place: 8
- team: 17
  event: Circuit Lab
  place: 9
- team: 17
  event: Disease Detectives
  place: 15
- team: 17
  event: Dynamic Planet
  place: 15
- team: 17
  event: Elastic Launched Glider
  place: 6
- team: 17
  event: Experimental Design
  place: 7
- team: 17
  event: Fossils
  place: 17
- team: 17
  event: Game On
  place: 11
- team: 17
  event: Machines
  place: 2
- team: 17
  event: Mission Possible
  place: 7
- team: 17
  event: Mousetrap Vehicle
  place: 19
- team: 17
  event: Ornithology
  disqualified: true
- team: 17
  event: The Garden State
  participated: false
- team: 17
  event: Write It Do It
  place: 4
- team: 18
  event: Boomilever
  place: 4
- team: 18
  event: Circuit Lab
  place: 17
- team: 18
  event: Disease Detectives
  place: 16
- team: 18
  event: Dynamic Planet
  place: 17
- team: 18
  event: Elastic Launched Glider
  place: 4
- team: 18
  event: Experimental Design
  place: 6
- team: 18
  event: Fossils
  place: 12
- team: 18
  event: Game On
  place: 2
- team: 18
  event: Machines
  place: 14
- team: 18
  event: Mission Possible
  place: 2
- team: 18
  event: Mousetrap Vehicle
  place: 2
- team: 18
  event: Ornithology
  place: 8
- team: 18
  event: The Garden State
  place: 14
- team: 18
  event: Write It Do It
  place: 20
- team: 19
  event: Boomilever
  place: 10
- team: 19
  event: Circuit Lab
  place: 2
- team: 19
  event: Disease Detectives
  place: 4
- team: 19
  event: Dynamic Planet
  place: 7
- team: 19
  event: Elastic Launched Glider
  participated: false
- team: 19
  event: Experimental Design
  place: 14
- team: 19
  event: Fossils
  place: 10
- team: 19
  event: Game On
  place: 1
- team: 19
  event: Machines
  place: 7
- team: 19
  event: Mission Possible
  place: 5
- team: 19
  event: Mousetrap Vehicle
  place: 12
- team: 19
  event: Ornithology
  place: 10
- team: 19
  event: The Garden State
  participated: false
- team: 19
  event: Write It Do It
  place: 12
- team: 20
  event: Boomilever
  place: 11
- team: 20
  event: Circuit Lab
  place: 10
- team: 20
  event: Disease Detectives
  place: 2
- team: 20
  event: Dynamic Planet
  place: 3
- team: 20
  event: Elastic Launched Glider
  place: 8
- team: 20
  event: Experimental Design
  place: 4
- team: 20
  event: Fossils
  place: 8
- team: 20
  event: Game On
  place: 4
- team: 20
  event: Machines
  place: 15
- team: 20
  event: Mission Possible
  place: 9
- team: 20
  event: Mousetrap Vehicle
  place: 8
- team: 20
  event: Ornithology
  place: 12
- team: 20
  event: The Garden State
  place: 5
- team: 20
  event: Write It Do It
  place: 16
